<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <title>Grid</title>
</head>
<body>
    <section class="user-persone">
        <div class="div-1">
            <h1>Johnny McLonny</h1>
            <img src="./img/Ellipse 1.png" alt="Avatar">
            <p><span>Age</span> : 25 <span>Pronouns</span> : they/them</p>
            <p><span>Education</span> : Masters</p>
            <p><span>Occupation</span> : Assistant Manager</p>
            <p><span>Location</span> : Canada</p>
            <p><span>Technical Ability</span> : Master</p>
        </div>

        <div class="div-2">
            <h2>Bio</h2>
            <p>Johnny is an aspiring product manager. Johnny is actively looking for new opportunities right now. They are keen to
            learn and grow more in their new job.</p>
        </div>

        <div class="div-3">
            <h2>Goals</h2>
            <ul>
                <li>
                    grow credibility
                </li>
                <li>
                    learn new skills
                </li>
                <li>
                    better income
                </li>
            </ul>
        </div>

        <div class="div-4">
            <h2>Frustrations</h2>
            <ul>
                <li>
                    less experience makes it harder to&nbsp;be&nbsp;considered
                </li>
                <li>
                    hiring process is tedious
                </li>
                <li>
                    hiring managers don’t reply
                </li>
            </ul>
        </div>

        <div class="div-5">
            <h2>Dream companies</h2>
            <ul>
                <li>
                    Google
                </li>
                <li>
                    Microsoft
                </li>
                <li>
                    Apple
                </li>
                <li>
                    Figma
                </li>
                <li>
                    Youtube
                </li>
            </ul>
        </div>
        <div class="div-6">
            <p>“I want to grow and learn everyday at my new job”</p>
        </div>
        <div class="div-7">
            <h2>Personality</h2>
            <p>#goaloriented #learnmore&nbsp;#skilled</p>
        </div>

    </section>
</body>
</html>